tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From André Warnier>
Subject Re: Problem Running mod_jk with apache2
Date Fri, 20 Jun 2008 13:08:20 GMT

Junaid Arshad wrote:
> Thanks!
> I got this working. I guess the apxs2 that I installed using apt-get was 
> for apache2.2. This solved the problem but I am getting errors as:
> /Invalid command 'logsJkLogFile', perhaps mis-spelled or defined by a 
> module not included in the server configuration/
The directive is really "JkLogFile".



To start a new topic, e-mail:
To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message